<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript - DOM Manipulation</title>
</head>
<body>
    <span>First Name :</span>
    <br>
    <input type="text" name="" id="firstName" class="nameInput">
    <br>
    <span>Last Name :</span>
    <br>
    <input type="text" name="" id="lastName" class="nameInput">
    <br>
    <span>Full Name :</span>
    <br>
    <span id="fullName"></span>
    <br>
    <span>Change Full Name Color:</span><br>
    <select name="" id="colorFullName">
        <option selected value="">Choose color:</option>
        <option value="red">Red</option>
        <option value="blue">Blue</option>
        <option value="green">Green</option>
    </select>



    <script src="./index.js"></script>
</body>
</html>